Subject: bug#21403: closed (Re: bug#21403: 25.0.50; invisible y-or-n-p prompt)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 03 Sep 2015 20:04:02 +0000

Your bug report

#21403: 25.0.50; invisible y-or-n-p prompt

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21403: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21403
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21403: 25.0.50; invisible y-or-n-p prompt
From: Stefan Monnier <[email-masked]>
To: Mark Oteiza <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Sep 2015 16:03:02 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

> Somewhere between g5c0fb39 and gfa5a9c7, evaluating the following
> results in an empty prompt:

>   (y-or-n-p "foo? ")

> I'm guessing g5dc644a, as it touches the minibuffer

I think it's fixed now,

        Stefan

Subject: 25.0.50; invisible y-or-n-p prompt
From: Mark Oteiza <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2015 16:14:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Somewhere between g5c0fb39 and gfa5a9c7, evaluating the following
results in an empty prompt:

  (y-or-n-p "foo? ")

I'm guessing g5dc644a, as it touches the minibuffer